> ## Documentation Index
> Fetch the complete documentation index at: https://docs.warmyourx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Trends



## OpenAPI

````yaml https://api.warmyourx.com/openapi.json post /v1/trends/
openapi: 3.1.0
info:
  title: Automatex API
  version: 0.1.0
servers:
  - url: https://api.warmyourx.com
    description: Production
security: []
paths:
  /v1/trends/:
    post:
      tags:
        - trends
      summary: Get Trends
      operationId: get_trends_v1_trends__post
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema:
                title: Response Get Trends V1 Trends  Post
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````